# $Revision: 1.11.2.1.2.2 $, $Date: 2003/08/08 19:01:56 $
Summary:	Dual Scope
Summary(pl):	Podwjny Zakres
Name:		xmms-visualization-dscope
Version:	1.3.1
Release:	2
License:	GPL
Group:		X11/Applications/Multimedia
Source0:	http://www.shell.linux.se/bm/f/dscope-v%{version}.tar.gz
# Source0-md5:	a883144570402cd67eb1090a4b9b529a
URL:		http://www.shell.linux.se/bm/index.php
BuildRequires:	xmms-devel >= 1.2.3
Requires:	xmms
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define         _xmms_plugin_dir        %(xmms-config --visualization-plugin-dir)
%define		_xmms_data_dir		%(xmms-config --data-dir)

%description
Dual Scope plugin for XMMS.

%description -l pl
Plugin Podwjnego Zakresu.

%prep
%setup -q -n dscope-v%{version}

%build
%{__make} \
	OPT="%{rpmcflags}" \
	CC="%{__cc}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_xmms_plugin_dir} \
	$RPM_BUILD_ROOT%{_xmms_data_dir}

%{__make} install \
	INSTALL-DIR=$RPM_BUILD_ROOT%{_xmms_plugin_dir} \
	XMMS_DATADIR=$RPM_BUILD_ROOT%{_xmms_data_dir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Change* README
%attr(755,root,root) %{_xmms_plugin_dir}/*.so
%{_xmms_data_dir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmms-visualization-dscope.spec,v $
Revision 1.11.2.1.2.2  2003/08/08 19:01:56  misi3k
- rel 2
- rebuild
- md5

Revision 1.11.2.1.2.1  2003/07/11 12:04:56  eothane
- some pld.org.pl->pld-linux.org cosmetics

Revision 1.11.2.1  2003/02/09 18:53:28  kloczek
- typo.

Revision 1.11  2003/02/09 18:45:02  kloczek
- more redundant BuildRequires rules is out.

Revision 1.10  2003/02/09 18:38:01  kloczek
- removed redundant BuildRequires rules.

Revision 1.9  2003/02/09 18:36:34  kloczek
- install plugin in system avalailbe xmms plugin depending path.

Revision 1.8  2003/01/18 22:58:56  juandon
- removed two lines with define

Revision 1.7  2002/12/20 18:42:20  blues
- 1.3.1 - fixes bug #266 from BTS - STBR to Ra/updates/general

Revision 1.6  2002/12/02 11:06:29  ankry
- massive cleaning

Revision 1.5  2002/09/02 21:51:01  kloczek
- release 2: use new %doc, proper CC in %build and fwew simplifications.

Revision 1.4  2002/02/22 23:30:07  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.3  2002/01/18 02:15:41  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2001/04/30 16:05:32  kloczek
- added using %%{rpmcflags} macro.

Revision 1.1  2001/03/24 22:11:14  misiek
new

